<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.2.aar/c5f52fa5fdf2d5991df15fc93852654f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.2.aar/c5f52fa5fdf2d5991df15fc93852654f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>